entity.entity_browser.edit_form:
  route_name: entity.entity_browser.edit_form
  base_route: entity.entity_browser.edit_form
  title: 'Edit'
entity.entity_browser.edit_form_overview:
  route_name: entity.entity_browser.edit_form
  parent_id: entity.entity_browser.edit_form
  title: 'General Settings'
entity.entity_browser.edit_widgets:
  route_name: entity.entity_browser.edit_widgets
  parent_id: entity.entity_browser.edit_form
  title: 'Widget Settings'
entity.entity_browser.delete_form:
  route_name: entity.entity_browser.delete_form
  base_route: entity.entity_browser.edit_form
  title: Delete
  weight: 10
